html, body {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #f7f5f2;
}

body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	text-align: left;
	color: #404248;
	font-display: swap;
}

header, nav, section, article, aside, footer {
	display: block;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}

video {
	background: #000;
}

p {
	margin: 0 0 27px 0;
	padding: 0;
}

input {
	vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}

h1, h2 {
	display: inline-block;
	margin: 0 0 4px 0;
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	color: #222;
	text-decoration: none;
	line-height: 32px;
	text-align: left;
}

h1.header_tags {
	font-size: 18px;
	line-height: 27px;
	color: #5aa006;
}

h3 {
	display: inline-block;
	margin: 0 0 4px 0;
	padding: 0;
	color: #222;
	font-size: 22px;
	font-weight: 700;
	text-decoration: none;
	line-height: 32px;
	text-align: left;
}

article a {
	color: #333;
	text-decoration: none;
}

article a:hover,
article a:hover h3 {
	color: #ff5226;
	text-decoration: none;
}

#mainpage {
	position: relative;
	width: 994px;
	height: auto;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 0 9px #e4e4e4;
}

.bs_l {
	box-shadow: 0 2px 6px #eee;
	border-radius: 4px;
}

#header {
	position: relative;
	width: 100%;
	height: 55px;
}

#r_b {
	width: 300px;
	top: 20px;
	transition: all .4s ease-in-out;
	will-change: transform;
}

.directh {
	height: 250px;
}

.da-widget--226473 {
	width: 300px;
	overflow: hidden;
}

.da-list {
	margin: 0 0 6px 0 !important;
	letter-spacing: normal !important;
	transition: all .25s ease-in-out;
}

.da-list a {
	display: inline-block;
	color: #222;
	text-decoration: none;
	vertical-align: top;
}

.da-list a:hover {
	color: #ff5226;
}

.da-img {
	width: 300px;
	height: 300px;
	border-radius: 4px 4px 0 0;
}

.da-title {
	box-sizing: border-box;
	height: 62px;
	overflow: hidden;
	margin-top: -6px;
	padding: 4px 9px 9px 9px;
	border: 1px solid #e7e7e7;
	border-top: 0;
	border-radius: 0 0 4px 4px;
}

#middle {
	position: relative;
	display: flex;
	width: 994px;
}

#content {
	position: relative;
	width: 667px;
	box-sizing: border-box;
	padding: 27px 9px 0 18px;
}

#rightmenu {
	position: relative;
	display: block;
	width: 327px;
	padding: 27px 18px 15px 9px;
	box-sizing: border-box;
	/* background: #f9fafb; */
}

.svkfbgp {
	position: relative;
	display: block;
	margin: 0 0 18px 0;
	width: 100%;
}
.svkfbgp #ok_group_widget {
	position: relative;
	display: block;
	width: 300px;
	height: 175px;
	margin: 0 0 8px 0;
	overflow: hidden !important;
}

.sb_links {
	position: relative;
	display: block;
	width: 100%;
	height: 42px;
	margin: 9px 0;
}
.sb_links a {
	display: inline-block;
	margin: 0 4px 0 0;
}
.sb_links a:nth-child(4) {
	margin: 0;
}
.sb_links a img {
	transition: all ease-in-out .2s;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
	vertical-align: top;
}
.sb_links a:first-child img:hover {
	border: 1px solid #5181b8;
}
.sb_links a:nth-child(2) img:hover {
	border: 1px solid #475993;
}
.sb_links a:nth-child(3) img:hover {
	border: 1px solid #ee8208;
}
.sb_links a:nth-child(4) img:hover {
	border: 1px solid #cb2027;
}

.bt5_title {
	color: #fff !important;
	background: #5aa006 !important;
}

.block_top_5 {
	margin: 0 0 18px 0;
	padding: 0;
}

.block_top_5 a img {
	display: block;
	border-radius: 4px 4px 0 0;
	vertical-align: middle;
	transition: .25s all ease-in-out;
	transform: translateZ(0);
}

.toptext {
	position: relative;
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0 0 18px 0;
	overflow: hidden;
	border: 0;
	border-radius: 4px;
	transition: .25s all ease-in-out;
}

.toptext:hover img {
	filter: brightness(1.1);
}

.toptext .desc {
	position: relative;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	padding: 0;
	border-radius: 0 0 4px 4px;
	background: #111;
}

.toptext .desc a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	box-sizing: border-box;
	padding: 0 9px;
	color: #ccc;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: .25s all ease-in-out;
}

.toptext:hover .desc a {
	color: #ff7d5c;
}

#footer {
	position: relative;
	width: 100%;
	height: 126px;
	box-sizing: border-box;
	overflow: hidden;
	padding: 18px;
	background: #111;
	background: linear-gradient(to top, #000 0%, #111 70%, #333 100%);
}

.f_menu-1 {
	position: relative;
	display: block;
}

.f_logo {
	margin: -2px 0 11px;
	font-size: 24px;
	font-weight: bold;
	color: #5aa006;
}

.f_logo a {
	color: #5aa006;
	text-decoration: none;
}

.f_logo a:hover {
	color: #6cc007;
}

.f_menu-2 {
	position: absolute;
	display: block;
	top: 18px;
	left: 292px;
}

.f_social_title {
	margin: 0 0 9px;
	color: #999;
}

.f_counters {
	position: absolute;
	top: 18px;
	right: 18px;
}

.f_counters div {
	opacity: .25;
	transition: all .2s ease-in-out;
}

.f_counters div:hover {
	opacity: 1;
}

.f_counters a img {
	vertical-align: top;
}

.f_counter-1 {
	display: block;
	margin: 0 0 18px 0;
}
.f_counter-2 {
	display: block;
}

.f_link {
	display: inline-block;
	margin-right: 14px;
}

.f_link a {
	color: #fff;
	text-decoration: none;
}

.f_link a:hover {
	color: #b5df83;
}

.f_text {
	position: absolute;
	bottom: 18px;
	left: 18px;
	color: #999;
}

.f_text a {
	color: #A7A7A7;
	text-decoration: none;
}

.f_text a:hover {
	color: #F7F7F7;
	text-decoration: underline;
}

.bs {
	box-shadow: 0 0 12px #eee;
	border-radius: 4px;
}

.atextbox {
	width: 100%;
	padding: 8px 0;
	margin: 10px 0;
	color: #444;
	background: #f1f2f3;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border-radius: 4px;
	box-sizing: border-box;
}

.block_title {
	width: 100%;
	height: 36px;
	line-height: 36px;
	margin: 0 0 9px;
	color: #444;
	background: #f5f5f5;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border-radius: 4px;
	box-sizing: border-box;
}

#rlogin {
display : none;
background : #FFFFFF;
border-radius : 3px;
}
.login_menu {
width : 425px;
color : #575757;
font-size : 17px;
padding : 10px 15px;
}
.login_menu a {
color : #575757;
}
.login_menu a:hover {
color : #F73000;
}
.login_text {
color : #707070;
font-size : 23px;
font-weight : 700;
line-height : 35px;
text-align : center;
padding : 5px 0 15px 0;
}

.login_block {
	display: block;
	width: 100%;
	margin: 0 0 18px 0;
}

.login_block a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	color: #555;
	background: #fff;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
	text-decoration : none;
	text-align: center;
	box-sizing: border-box;
}

.login_block a:hover {
	color: #fff;
	background: #5aa006;
	border: 1px solid #5aa006;
	cursor: pointer;
}

.login_block div {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: -6px 9px 0 0;
	background: url('/templates/kaifolog/images/login.svg?v=3') 0 0 no-repeat;
	background-size: 18px 18px;
	vertical-align: middle;
}

.login_block a:hover div {
	background: url('/templates/kaifolog/images/login_hover.svg?v=3') 0 0 no-repeat;
}

.donate {
	display: block;
	width: 100%;
	margin: 0 0 18px 0;
}

.donate a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	color: #fff;
	background: #5aa006;
	border: 1px solid #5aa006;
	border-radius: 4px;
	text-decoration : none;
	text-align: center;
	box-sizing: border-box;
}

.donate a:hover {
	filter: brightness(1.1);
	border: 1px solid #5aa006;
	cursor: pointer;
}

.donate div {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: -6px 9px 0 0;
	background: url('/templates/kaifolog/images/dollar.svg?v=3') 0 0 no-repeat;
	background-size: 18px 18px;
	vertical-align: middle;
}

#navmenu {
	position: fixed;
	width: 994px;
	height: 55px;
	overflow: hidden;
	background: #111;
	background: linear-gradient(to bottom, #000 0%, #111 70%, #333 100%);
	transform: none;
	transition: all 0.4s ease-in-out;
	will-change: transform;
	z-index: 9999;
}

#navmenu.hide_navmenu {
	transform: translateY(-55px);
}

.topmenu {
	width: 100%;
	height: 55px;
	overflow: hidden;
}

.kaifolog_menu {
	position: absolute;
	display: block;
	vertical-align: top;
	top: 0;
	right: 26px;
}

.kaifolog_menu ul {
	width: auto;
	height: 55px;
	line-height: 55px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	list-style: none
}

.kaifolog_menu ul li {
	display: block;
	float: left;
	margin-left: 20px;
	text-align: center;	
}

.kaifolog_menu ul li:first-child {
	margin-left: 14px;
}

.kaifolog_menu ul li a {
	display: block;
	width: 100%;
	height: 55px;
	padding: 0;
	color: #ececec;
	text-decoration: none;
	transition: all .1s ease-in-out;
}

.kaifolog_menu ul li a:hover {
	color: #b5df83;
	text-decoration: none;
}

.logo {
	position: relative;
	display: inline-block;
	height: 55px;
	margin: 0 0 0 18px;
	padding: 0;
	vertical-align: top;
}

.logo a {
	display: inline-block;
	height: 55px;
	vertical-align: top;
}

.logo img {
	display: block;
	width: 28px;
	height: 41px;
	margin: 7px 0 0 0;
	border: 0;
	transition: all ease-in-out .2s;
	filter: brightness(1);
}

.logo img:hover {
	filter: brightness(1.2);
}

.reg_menu {
color : #575757;
font-size : 17px;
padding : 5px;
}
.reg_menu a {
color : #575757;
}
.reg_menu a:hover {
color : #F73000;
text-decoration : underline;
}
.reglogin {
color : #505050;
font-size : 16px;
text-decoration : none;
padding : 5px 15px;
margin : 0 5px 5px 7px;
}

.g_ads_sc {
	display: block;
	margin: 0 0 18px;
	width: 100%;
}

#yandex_rtb_R-A-430171-12 {
	display: block;
	margin: 0;
	padding: 0 0 18px;
	border-bottom: 1px solid #eeeeec;
	width: 100%;
}

.g_ads_sc-1 {
	display: block;
	margin: 0;
	padding: 0 0 18px;
	border-bottom: 1px solid #eeeeec;
	width: 100%;
}

.g_ads_fc {
	position: relative;
	display: block;
	width: 100%;
}

.g_ads_fc + br {
	display: none;
}

.g_ads_fc-1,
.g_ads_fc-2,
.g_ads_fc-3 {
	display: block;
	margin: 9px 0;
	width: 100%;
}

.mpadding {
padding : 15px 10px 0 3px;
}

.pxsolid {
	margin: 18px 0;
	border-top: 1px solid #eeeeec;
}

.shortreclam {
position : relative;
background : #FFFFFF;
padding : 12px;
margin : 25px 0;
border : #E3E3E7 solid 1px;
border-radius : 5px;
}
.bmreclam {
position : relative;
background : #FFFFFF;
padding : 12px;
margin : 25px 0 0 0;
border : #E3E3E7 solid 1px;
border-radius : 5px;
}
.fullink {
color : #575757;
font-size : 24px;
font-weight : 700;
line-height : 35px;
text-align : left;
}
.fullink a {
color : #474747;
text-decoration : none;
}
.fullink a:hover {
color : #FF3710;
text-decoration : none;
}

/* NewsS */

.newsS {
	position: relative;
	display: block;
}

.newsS_title {
	position: relative;
}

.newsS_content {
	position: relative;
}

.newsS_img {
	display: block;
}

.newsS_img a {
	display: block;
}

.newsS_line-2 {
	position: relative;
	margin: 9px 0;
}

.newsS_line-2 div {
	vertical-align: top;
}

.newsS_line-2 a {
	color: #909298;
}

.newsS_date,
.newsS_cat,
.newsS_cmt {
	display: inline-block;
	font-size: 14px;
	color: #909298;
}

.newsS_date {
	margin-left: 27px;
}

.newsS_more {
	position: absolute;
	display: block;
	top: 0;
	right: 2px;
}

.newsS_more a {
	display: block;
	padding: 0 6px;
	font-size: 14px;
	font-weight: bold;
	color: #404248;
	border: 1px solid #404248;
	border-radius: 4px;
	line-height: 21px;
}

.newsS_more a:hover {
	color: #ff3710;
	border: 1px solid #ff3710;
	text-decoration: none;
}

/* NewsF */

.newsF_cmt {
	display: inline-block;
}

.newsS_cmt a,
.newsF_cmt a {
	position: relative;
	display: inline-block;
	padding-left: 20px;
}

.newsF_views {
	display: inline-block;
	position: relative;
	margin: 0;
	padding-left: 20px;
}

.newsF_cmt {
	margin-left: 0;
}

.newsS_cmt a::before,
.newsF_cmt a::before {
	content: "";
	position: absolute;
	display: block;
	width: 16px;
	height: 16px;
	top: 4px;
	left: 0;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgYmFzZVByb2ZpbGU9ImJhc2ljIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDYxMiA2MTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiMwMGI3Mjc7fTwvc3R5bGU+PHRpdGxlPmNvbW1lbnRzPC90aXRsZT48ZyBpZD0iXzIiPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0zMDYsMEMxMzcsMCwwLDExOS45LDAsMjY3LjhjMCw4NC41LDQ0LjgsMTU5LjgsMTE0LjgsMjA4LjhWNjEybDEzNC04MS4zYzE4LjksMy4yLDM4LDQuOCw1Ny4yLDQuOGMxNjksMCwzMDYtMTE5LjksMzA2LTI2Ny44UzQ3NSwwLDMwNiwweiBNMzA2LDQ5Ny4zYy0yMS43LTAuMS00My40LTIuNC02NC42LTdsLTkwLDU0LjFsMS4yLTg4LjdjLTY5LTQxLjUtMTE0LjMtMTEwLjEtMTE0LjMtMTg3LjlDMzguMywxNDEsMTU4LjEsMzguMywzMDYsMzguM1M1NzMuOCwxNDEsNTczLjgsMjY3LjhTNDUzLjksNDk3LjMsMzA2LDQ5Ny4zeiIvPjwvZz48L3N2Zz4=);
	background-size: 100% 100%;
}

.newsS_cmt a:hover::before,
.newsF_cmt a:hover::before {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgYmFzZVByb2ZpbGU9ImJhc2ljIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDYxMiA2MTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiNGRjUyMjY7fTwvc3R5bGU+PHRpdGxlPmNvbW1lbnRzPC90aXRsZT48ZyBpZD0iXzIiPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0zMDYsMEMxMzcsMCwwLDExOS45LDAsMjY3LjhjMCw4NC41LDQ0LjgsMTU5LjgsMTE0LjgsMjA4LjhWNjEybDEzNC04MS4zYzE4LjksMy4yLDM4LDQuOCw1Ny4yLDQuOGMxNjksMCwzMDYtMTE5LjksMzA2LTI2Ny44UzQ3NSwwLDMwNiwweiBNMzA2LDQ5Ny4zYy0yMS43LTAuMS00My40LTIuNC02NC42LTdsLTkwLDU0LjFsMS4yLTg4LjdjLTY5LTQxLjUtMTE0LjMtMTEwLjEtMTE0LjMtMTg3LjlDMzguMywxNDEsMTU4LjEsMzguMywzMDYsMzguM1M1NzMuOCwxNDEsNTczLjgsMjY3LjhTNDUzLjksNDk3LjMsMzA2LDQ5Ny4zeiIvPjwvZz48L3N2Zz4=);
}

.newsF_views::before {
	content: "";
	position: absolute;
	display: block;
	width: 16px;
	height: 16px;
	top: 4px;
	left: 0;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgYmFzZVByb2ZpbGU9ImJhc2ljIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDUxMiA1MTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiNBMEEyQTg7fTwvc3R5bGU+PGc+PGc+PHBhdGggY2xhc3M9InN0MCIgZD0iTTUwOC43LDI0NkM1MDQuMiwyMzkuOCwzOTUuMiw5Mi44LDI1Niw5Mi44UzcuOCwyMzkuOCwzLjIsMjQ2Yy00LjMsNS45LTQuMywxNCwwLDE5LjljNC42LDYuMywxMTMuNiwxNTMuMiwyNTIuNywxNTMuMnMyNDguMi0xNDcsMjUyLjctMTUzLjJDNTEzLjEsMjYwLDUxMy4xLDI1Miw1MDguNywyNDZ6IE0yNTYsMzg1LjRjLTEwMi41LDAtMTkxLjMtOTcuNS0yMTcuNi0xMjkuNEM2NC42LDIyNC4xLDE1My4yLDEyNi42LDI1NiwxMjYuNmMxMDIuNSwwLDE5MS4zLDk3LjUsMjE3LjYsMTI5LjRDNDQ3LjQsMjg3LjksMzU4LjcsMzg1LjQsMjU2LDM4NS40eiIvPjwvZz48L2c+PGc+PGc+PHBhdGggY2xhc3M9InN0MCIgZD0iTTI1NiwxNTQuN2MtNTUuOCwwLTEwMS4zLDQ1LjQtMTAxLjMsMTAxLjNTMjAwLjIsMzU3LjMsMjU2LDM1Ny4zUzM1Ny4zLDMxMS44LDM1Ny4zLDI1NlMzMTEuOCwxNTQuNywyNTYsMTU0Ljd6IE0yNTYsMzIzLjVjLTM3LjIsMC02Ny41LTMwLjMtNjcuNS02Ny41czMwLjMtNjcuNSw2Ny41LTY3LjVzNjcuNSwzMC4zLDY3LjUsNjcuNVMyOTMuMiwzMjMuNSwyNTYsMzIzLjV6Ii8+PC9nPjwvZz48L3N2Zz4=);
	background-size: 100% 100%;
}

div[itemprop=articleBody].news {
	margin: 9px 0;
}

.dmt {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 14px;
	height: auto;
}

.dmt:before {
	display: block;
	width: 14px;
	height: auto;
	font-size: 14px;
	content: '/';
	text-align: center;
	color: #e7e8eb;
}

.newsF_line-1 {
	position: relative;
	margin: 2px 0 4px;
	font-size: 14px;
}

.newsF_line-1 {
	position: relative;
	vertical-align: top;
}

.newsF_line-1,
.newsF_line-1 a {
	color: #909298;
}

.newsF_content {
	margin: 0 0 18px 0;
}

.newsS_content a,
.newsF_content a {
	display: inline-block;
	color: #404248;
	text-decoration: underline;
}

.newsS_content a:hover,
.newsF_content a:hover {
	color: #404248;
	text-decoration: none;
}

.newsF_line-2 {
	position: relative;
	margin: 16px 0 18px;
}

span#comment {
	display: block;
	width: 100%;
	height: 18px;
}

.newsF_cmt_title {
	display: block;
	width: 100%;
	padding: 9px 0;
	margin: 0;
	color: #444;
	background: #ffcf00;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border-radius: 4px 4px 0 0;
	box-sizing: border-box;
}

.newsS_line-2 .rate_box {
	display: inline-block;
}

.newsS_line-2 .rate_box span {
	display: inline-block;
	vertical-align: top;
	line-height: 21px;
}

.newsF_line-2 .rate_box {
	display: block;
	margin: 0 0 18px 0;
	text-align: center;
}

.newsF_line-2 .rate_box span {
	display: inline-block;
	vertical-align: top;
	line-height: 36px;
}

.rate_minus,
.rate_plus {
	display: inline-block;
	background-size: contain;
	vertical-align: top;
}

.newsS_line-2 .rate_minus,
.newsS_line-2 .rate_plus {
	width: 21px;
	height: 21px;
}

.newsF_line-2 .rate_minus,
.newsF_line-2 .rate_plus {
	width: 36px;
	height: 36px;
}

.rate_minus {
	background-image: url(data:image/svg+xml;base64,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);
}

.rate_minus:hover {
	background-image: url(data:image/svg+xml;base64,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);
	cursor: pointer;
}

.rate_plus {
	background-image: url(data:image/svg+xml;base64,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);
}

.rate_plus:hover {
	background-image: url(data:image/svg+xml;base64,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);
	cursor: pointer;
}

.rate_counter {
	display: inline-block;
	margin: 0 9px;
	padding: 0;
	line-height: 1em;
	vertical-align: top;
}

.newsS_line-2 .rate_counter,
.newsS_line-2 .rate_counter {
	font-size: 18px;
}

.newsF_line-2 .rate_counter,
.newsF_line-2 .rate_counter {
	font-size: 36px;
}

.ratingtypeplusminus { padding: 0px; }
.ratingplus { color: #00b727; }
.ratingminus { color: #F73000; }

.newsF_tags {
	margin: 0;
	font-size: 12px;
	text-align: center;
}

.newsF_tags > span {
	display: block;
	vertical-align: top;
}

.newsF_tags > span > span {
	display: inline-block;
	margin: 0 5px 5px 0;
	vertical-align: top;
}

.newsF_tags a {
	padding: 4px 6px;
	color: #777;
	background-color: #fff;
	border: 1px solid #dfdfdf;
	border-radius: 4px;
	white-space: nowrap;
	text-decoration : none;
}

.newsF_tags a:hover {
	border: 1px solid #ff5226;
}

.newsF_share_block {
	display: block;
	text-align: center;
}

.newsF_share_block div {
	margin: 0 0 9px 0;
}

.newsF_share_block a {
	display: inline-block;
	margin: 0 0 0 9px;
	color: #fff;
	text-decoration: none;
	border-radius: 4px;
	background-size: 24px 24px !important;
	background-repeat: no-repeat !important;
	transition: .25s all ease-in-out;
}

.newsF_share_block a:first-child { margin: 0 0 0 4px; }
.newsF_share_block a.fb { padding: 2px 6px 2px 29px; background: #3a559f; background-position: 0 1px !important; }
.newsF_share_block a.vk { padding: 2px 6px 2px 35px; background: #44678d; background-position: 8px 50% !important; }
.newsF_share_block a.ok { padding: 2px 6px 2px 28px; background: #f48420; background-position: 3px 50% !important; }
.newsF_share_block a:hover { cursor: pointer; filter: brightness(1.2); }

.comment_rate_box {
	position: absolute;
	display: inline-block;
	top: 0;
	right: 0;
}

.comment_rate_box span {
	display: inline-block;
	vertical-align: top;
	line-height: 16px;
}

.comment_rate_box .rate_minus,
.comment_rate_box .rate_plus {
	width: 16px;
	height: 16px;
}

.rating, .unit-rating { width: 115px; height: 23px; }
.rating { font-size: 14px; }
.ratingzero {color: #707070;}
.ratingtypeplus {padding: 0px;}

.tagtext {
	margin: 0 0 18px;
	color: #707070;
}

.tagtext a {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	margin: 0 0 4px 0;
	padding: 0 6px;
	font-size: 13px;
	color: #777;
	background-color: #fbfbfb;
	border: 1px solid #efefef;
	border-radius: 4px;
	white-space: nowrap;
	text-decoration : none;
}

.tagtext a:last-child {
	margin-left: 0;
}

.tagtext a:hover {
	color: #ff5226;
	border: 1px solid #ff5226;
}

.clouds_xsmall,
.clouds_small,
.clouds_medium,
.clouds_large,
.clouds_xlarge { 
	font-size: 13px;
	line-height: 2.6em;
}

.bestgroup a {
	position: relative;
	display: inline-block;
	margin: 0 5px 20px 0;
	padding: 0 6px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	background: #ff5226;
	text-decoration: none;
	text-align: center;
	border: 1px solid #ff5226;
	border-radius: 4px;
}

.bestgroup a:last-child {
	margin: 0 0 20px 0;
}

.bestgroup a:hover {
	cursor: default;
}

.bestgroup a.best_cat_link {
	color: #555;
	background: #fff;
	border: 1px solid #e7e7e7;
}

.bestgroup a.best_cat_link:hover {
	color: #ff5226;
	border: 1px solid #ff5226;
	cursor: pointer;
}

.socialin a {
	display: inline-block;
	font-size: 18px;
	color: #FFFFFF;
	margin: 7px 3px 20px 3px;
	padding: 8px 10px;
	text-decoration: none;
	border-radius: 4px;
}

.socialin a.fb {
	background: #34518F;
}

.socialin a.fb:hover {
	background: #25407F;
}

.socialin a.vk {
	background: #5A7EA7;
}

.socialin a.vk:hover {
	background: #4A7097;
}

.clear {
	width: 100%;
	clear: both;
	font-size: 0;
	line-height: 0;
}

tr.da_adp_links {
height: 36px;
}
tr.da_adp_links a {
margin: 18px 0 0 6px;
color: #555;
text-decoration: none;
}
td.da_adp_title a:hover {
color: #ff5226 !important;
}

/* Share Social Img */

div.share_img_wrap {
	display: inline-block;
	position: relative;
	margin: 9px 0;
}

div.share_img_wrap > span {
	display: block;
}

div.share_img_wrap > span > img {
	vertical-align: top;
	max-width: 640px;
}

div.share_img_wrap:hover div.share_img_overlay {
	opacity: 1;
}

div.share_img_overlay {
	opacity: 0;
	position: absolute;
	z-index: 999;
	top: 12px;
	right: 12px;
	padding: 4px;
	transition: all .2s ease-in-out;
}

div.share_img_overlay ul,
div.share_img_overlay ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.share_img_overlay ul li:hover {
	cursor: pointer;
}

div.share_img_overlay span {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 0 9px 0;
	border-radius: 4px;
	background-size: contain;
	opacity: .75;
	transition: all .2s ease-in-out;
}

div.share_img_overlay span:hover {
	opacity: 1;
}

div.share_img_overlay span.share_img_vk,
.newsF_share_block a.vk {
	background-image: url(data:image/svg+xml;utf8;base64,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);
}

div.share_img_overlay span.share_img_okru,
.newsF_share_block a.ok {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSI1MTIiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB3aWR0aD0iNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZGVmcyBpZD0iZGVmczEyIi8+PGcgaWQ9Imc1NDk5Ij48cmVjdCBoZWlnaHQ9IjUxMiIgaWQ9InJlY3QyOTg3IiBzdHlsZT0iZmlsbDojZjQ4NDIwO2ZpbGwtb3BhY2l0eToxO2ZpbGwtcnVsZTpub256ZXJvO3N0cm9rZTpub25lIiB3aWR0aD0iNTEyIiB4PSIwIiB5PSI1LjY4NDM0MTllLTAxNCIvPjxnIGlkPSJnNzk4MCIgdHJhbnNmb3JtPSJtYXRyaXgoMS4zNTY5OTc0LDAsMCwxLjM1Njk5NzQsLTEzMjcuODY3OSwtNTM2LjM0MjY0KSI+PHBhdGggZD0ibSAxMTY3LjE4OSw1ODUuNzE3NzkgYyA0MS4yMDE5LDAgNzQuNTk3OSwtMzMuNDAxMTIgNzQuNTk3OSwtNzQuNjA0MDEgMCwtNDEuMjAxODYgLTMzLjM5NiwtNzQuNjA0IC03NC41OTc5LC03NC42MDQgLTQxLjIwOCwwIC03NC42MDQsMzMuNDAyMTQgLTc0LjYwNCw3NC42MDQgMCw0MS4yMDE4NyAzMy4zOTYsNzQuNjA0MDEgNzQuNjA0LDc0LjYwNDAxIHogbSAwLC0xMTEuMzA1ODcgYyAyMC4yNjU5LDAgMzYuNzAxOSwxNi40Mjk3NyAzNi43MDE5LDM2LjcwMTg2IDAsMjAuMjcyMDkgLTE2LjQzNiwzNi43MDE4NyAtMzYuNzAxOSwzNi43MDE4NyAtMjAuMjcyMSwwIC0zNi43MDgsLTE2LjQyOTc4IC0zNi43MDgsLTM2LjcwMTg3IDAsLTIwLjI3MjA5IDE2LjQzNTksLTM2LjcwMTg2IDM2LjcwOCwtMzYuNzAxODYgeiIgaWQ9InBhdGg5IiBzdHlsZT0iZmlsbDojZmZmZmZmIi8+PHBhdGggZD0ibSAxMjIxLjgwMzUsNTkxLjUzNDE4IGMgLTIwLjk1ODUsMTYuNTE1MDcgLTU0LjYxNDUsMTYuNTE1MDcgLTU0LjYxNDUsMTYuNTE1MDcgMCwwIC0zMy42NjMxLDAgLTU0LjYxODYsLTE2LjUxNTA3IC0xNS41MDQ5LC0xMi4yMTQ0MyAtMjcuMTY5NiwtNS4xNzkyNiAtMzEuMzgwOCwzLjI4NzQgLTcuMzQyNCwxNC43NDg1NyAwLjk1MTYsMjEuODc5MyAxOS42NzcxLDMzLjg5NjQzIDE1Ljk5NCwxMC4yNjkxMiAzNy45NjU4LDE0LjEwNTI3IDUyLjE1NDQsMTUuNTM3NzkgbCAtMTEuODQ3NiwxMS44NDU1MSBjIC0xNi42ODQ2LDE2LjY3ODQ2IC0zMi43ODc2LDMyLjc4NTU2IC00My45NTksNDMuOTU5IC02LjY4MTcsNi42Nzc1NSAtNi42ODE3LDE3LjUxNTk4IDAsMjQuMTkyNTEgbCAyLjAxNTIsMi4wMTQxNiBjIDYuNjgzNyw2LjY4MTY2IDE3LjUxMzksNi42ODE2NiAyNC4xOTE0LDAgbCA0My45NjUyLC00My45NTc5OCBjIDE2LjY4NDYsMTYuNjgzNiAzMi43ODc2LDMyLjc4NjU5IDQzLjk1OSw0My45NTc5OCA2LjY4MTcsNi42ODE2NiAxNy41MTE5LDYuNjgxNjYgMjQuMTk1NiwwIGwgMi4wMTUyLC0yLjAxNDE2IGMgNi42Nzc1LC02LjY4NjggNi42Nzc1LC0xNy41MTQ5NiAwLC0yNC4xOTI1MSBsIC00My45NjgzLC00My45NjUxNyAtMTEuODgwNCwtMTEuODgwNDUgYyAxNC4yMDE5LC0xLjQ1OTIzIDM1Ljk0MTQsLTUuMzEyODUgNTEuNzk2NywtMTUuNDk3NzEgMTguNzIyNSwtMTIuMDE3MTIgMjcuMDIxNiwtMTkuMTQ3ODYgMTkuNjc3MSwtMzMuODk2NDMgLTQuMjA5MSwtOC40NjQ2IC0xNS44ODEsLTE1LjUwMDggLTMxLjM3NzcsLTMuMjg2MzcgeiIgaWQ9InBhdGgxMS0wIiBzdHlsZT0iZmlsbDojZmZmZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
}

div.share_img_overlay span.share_img_fb,
.newsF_share_block a.fb {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0NTUuNyA0NTUuNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDU1LjcgNDU1Ljc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojRkZGRkZGO30uc3Qxe2ZpbGw6IzNBNTU5Rjt9PC9zdHlsZT48cmVjdCBjbGFzcz0ic3QwIiB3aWR0aD0iNDU1LjciIGhlaWdodD0iNDU1LjciLz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNMCwwdjQ1NS43aDI0Mi43di0xNzZoLTU5LjN2LTcxLjloNTkuM3YtNjAuNGMwLTQzLjksMzUuNi03OS41LDc5LjUtNzkuNWg2MnY2NC42aC00NC40Yy0xMy45LDAtMjUuMywxMS4zLTI1LjMsMjUuM3Y1MGg2OC41bC05LjUsNzEuOWgtNTkuMXYxNzZoMTQxLjJWMEgweiIvPjwvc3ZnPg==);
}

div.share_img_overlay span.share_img_pt {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAxMTIuMiAxMTIuMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTEyLjIgMTEyLjI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojQ0IyMDI3O30uc3Qxe2ZpbGw6I0YxRjJGMjt9PC9zdHlsZT48cmVjdCB4PSIwIiB5PSIwIiBjbGFzcz0ic3QwIiB3aWR0aD0iMTEyLjIiIGhlaWdodD0iMTEyLjIiLz48Zz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNNjAuNiw3NS4xYy00LjItMC4zLTYtMi40LTkuMy00LjRjLTEuOCw5LjYtNC4xLDE4LjgtMTAuNywyMy42Yy0yLTE0LjUsMy0yNS40LDUuMy0zNi45Yy00LTYuNywwLjUtMjAuMiw4LjktMTYuOWMxMC40LDQuMS05LDI1LDQsMjcuNmMxMy42LDIuNywxOS4xLTIzLjUsMTAuNy0zMkM1Ny40LDIzLjYsMzQuMiwzNS43LDM3LDUzLjNjMC43LDQuMyw1LjIsNS42LDEuOCwxMS42QzMxLDYzLjIsMjguNyw1NywyOSw0OC45YzAuNS0xMy40LDEyLTIyLjcsMjMuNi0yNEM2Ny4yLDIzLjIsODEsMzAuMiw4Mi45LDQ0Qzg1LDU5LjUsNzYuMyw3Ni4zLDYwLjYsNzUuMUw2MC42LDc1LjF6Ii8+PC9nPjwvc3ZnPg==);
}

.newsF_img,
a.fancybox {
	display: inline-block;
	margin: 0;
	min-height: 24px;
}

.newsF_img img,
a.fancybox img {
	vertical-align: middle;
}

article {
	counter-reset: imgcnt;
}

.pn {
	position: absolute;
	display: block;
	width: 24px;
	height: 24px;
	margin: 0 0 0 0;
	padding: 0;
	font-weight: 400;
	color: rgba(255,255,255,.6);
	background-color: rgba(0, 0, 0, 0.4);
	border-radius : 0 0 4px 0;
	text-align: center;
}

.pn::before {
	counter-increment: imgcnt;
}

.pn::before {
	content: counter(imgcnt);
}

.search_result {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0 0 18px;
	padding: 18px;
	border-radius: 4px;
	background: #fffae4;
}

.video_box,
.video_data {
	display: block;
	position: relative;
	width: 100%;
	height: 360px;
}

.video_box {
	margin: 9px 0;
}

.video_button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAzNTAgMzUwIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzNTAgMzUwOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9Cjwvc3R5bGU+CjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xNzUsMEM3OC4zLDAsMCw3OC4zLDAsMTc1YzAsOTYuNyw3OC4zLDE3NSwxNzUsMTc1Yzk2LjcsMCwxNzUtNzguMywxNzUtMTc1QzM1MCw3OC4zLDI3MS43LDAsMTc1LDB6CgkgTTI1OC43LDE4OS4xbC0xMDQuNCw3MS44Yy0yLjksMi02LjMsMy05LjcsM2MtMi43LDAtNS40LTAuNi03LjktMmMtNS42LTMtOS4xLTguOC05LjEtMTUuMVYxMDMuMmMwLTYuMywzLjUtMTIuMSw5LjEtMTUuMQoJYzUuNi0yLjksMTIuNC0yLjUsMTcuNiwxLjFsMTA0LjQsNzEuOGM0LjYsMy4yLDcuNCw4LjQsNy40LDE0LjFDMjY2LjEsMTgwLjYsMjYzLjQsMTg1LjksMjU4LjcsMTg5LjF6Ii8+Cjwvc3ZnPg==') no-repeat center center;
	background-size: 48px 48px;
	opacity: .5;
	transition: all 0.25s ease-out;
	z-index: 9;
}

.video_button:hover {
	cursor: pointer;
	opacity: 1;
}

#dlefastreplycomments input.bbcodes {
	display: inline-block !important;
	margin-left: 5px !important;
}

#dlefastreplycomments input.bbcodes:nth-child(2) {
	background: #f73000;
}

.bc_title {
	margin: 0;
	border-radius: 4px 4px 0 0;
	border: 1px solid #e7e7e7;
	border-bottom: none;
}

.bcb_title {
	margin: 0;
	border-radius: 4px 4px 0 0;
	/* background: #ffcf00; */
	background: #ffdb40;
}

#block_comments {
	position: relative;
	margin: 0 0 18px 0;
	padding: 9px 9px 0;
	border: 1px solid #e7e7e7;
	border-top: none;
	border-radius: 0 0 4px 4px;
	line-height: 1.2em;
}

.bcb {
	border: 1px solid #ffdb40 !important;
}

#block_comments,
#block_comments div {
	width: 100%;
	box-sizing: border-box;
}

.block_comments_el {
	position: relative;
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #eeeeec;
}

.block_comments_el:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}

.bc_line-1 {
	margin: 0 0 6px 0;
	font-size: 12px;
	color: #909298;
}

.bc_rating {
	position: absolute;
	top: 0;
	right: 0;
}

.bc_line-2 {
	margin: 0 0 8px 0;
	font-size: 14px;
}

.bc_line-3 {
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}

.bc_line-3 span {
	position: absolute;
	display: block;
	top: 2px;
	width: 12px;
	height: 12px;
	color: #909298;
}

.bc_line-3 span img {
	display: block;
	width: 12px;
	height: 12px;
}

.bc_line-3 a {
	padding-left: 18px;
	font-weight: bold;
	color: #222;
	text-decoration: none;
}

.bc_line-3 a:hover {
	color: #ff5226;
}

.newsS_cmt a,
.newsF_cmt a {
	color: #00b727;
}

.cmt_cnt-0 a {
	color: #909298;
}

.cmt_cnt-0 a::before {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgYmFzZVByb2ZpbGU9ImJhc2ljIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDYxMiA2MTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiNBMEEyQTg7fTwvc3R5bGU+PHRpdGxlPmNvbW1lbnRzPC90aXRsZT48ZyBpZD0iXzIiPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0zMDYsMEMxMzcsMCwwLDExOS45LDAsMjY3LjhjMCw4NC41LDQ0LjgsMTU5LjgsMTE0LjgsMjA4LjhWNjEybDEzNC04MS4zYzE4LjksMy4yLDM4LDQuOCw1Ny4yLDQuOGMxNjksMCwzMDYtMTE5LjksMzA2LTI2Ny44UzQ3NSwwLDMwNiwweiBNMzA2LDQ5Ny4zYy0yMS43LTAuMS00My40LTIuNC02NC42LTdsLTkwLDU0LjFsMS4yLTg4LjdjLTY5LTQxLjUtMTE0LjMtMTEwLjEtMTE0LjMtMTg3LjlDMzguMywxNDEsMTU4LjEsMzguMywzMDYsMzguM1M1NzMuOCwxNDEsNTczLjgsMjY3LjhTNDUzLjksNDk3LjMsMzA2LDQ5Ny4zeiIvPjwvZz48L3N2Zz4=);
}

.user_page {
	position: relative;
	display: block;
	box-sizing: border-box;
	margin: 0 0 36px 0;
	padding: 18px;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #e7e7e7;
	background: linear-gradient(to bottom, #fbfbfb 0%, #fff 30%, #fff 60%, #fbfbfb 100%);
}

.user_page div.up_main {
	margin: 9px 0;
	font-size: 16px;
	font-weight: 700;
	color: #333;
}

.user_page a {
	color: #333;
	text-decoration: none;
}

.user_page a:hover {
	color: #ff5226;
}

.uinfo_block_news {
	margin-top: 9px;
}

.mass_comments_action select {
	display: block;
}

div#up_icon {
	position: fixed;
	display: block;
	bottom: 18px;
	right: 18px;
	width: 40px;
	height: 40px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojYjdiN2I3fTwvc3R5bGU+PGc+PHBhdGggY2xhc3M9InN0MCIgZD0iTTIzLjgsMTYuNEwxMi42LDUuMkMxMi40LDUuMSwxMi4yLDUsMTIsNWMtMC4yLDAtMC40LDAuMS0wLjYsMC4yTDAuMiwxNi40QzAuMSwxNi42LDAsMTYuOCwwLDE3YzAsMC4yLDAuMSwwLjQsMC4yLDAuNmwxLjIsMS4yQzEuNiwxOC45LDEuOCwxOSwyLDE5czAuNC0wLjEsMC42LTAuMkwxMiw5LjNsOS41LDkuNWMwLjIsMC4yLDAuMywwLjIsMC42LDAuMmMwLjIsMCwwLjQtMC4xLDAuNi0wLjJsMS4yLTEuMmMwLjItMC4yLDAuMi0wLjMsMC4yLTAuNkMyNCwxNi44LDIzLjksMTYuNiwyMy44LDE2LjR6Ii8+PC9nPjwvc3ZnPg==);
	background-repeat: no-repeat;
	background-size: 24px 24px;
	background-position: 50% 50%;
	z-index: 9999;
	transition: all .25s ease-in-out;
	transform: scale(0);
}

div#up_icon.vi {
	transform: scale(1);
}

div#up_icon:hover {
	cursor: pointer;
}

div#up_icon:active {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojZmY1MjI2O308L3N0eWxlPjxnPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yMy44LDE2LjRMMTIuNiw1LjJDMTIuNCw1LjEsMTIuMiw1LDEyLDVjLTAuMiwwLTAuNCwwLjEtMC42LDAuMkwwLjIsMTYuNEMwLjEsMTYuNiwwLDE2LjgsMCwxN2MwLDAuMiwwLjEsMC40LDAuMiwwLjZsMS4yLDEuMkMxLjYsMTguOSwxLjgsMTksMiwxOXMwLjQtMC4xLDAuNi0wLjJMMTIsOS4zbDkuNSw5LjVjMC4yLDAuMiwwLjMsMC4yLDAuNiwwLjJjMC4yLDAsMC40LTAuMSwwLjYtMC4ybDEuMi0xLjJjMC4yLTAuMiwwLjItMC4zLDAuMi0wLjZDMjQsMTYuOCwyMy45LDE2LjYsMjMuOCwxNi40eiIvPjwvZz48L3N2Zz4=);
	background-repeat: no-repeat;
	background-size: 24px 24px;
	background-position: 50% 50%;
}

@media screen and (max-width: 1223px) {
	div#up_icon {
		display: none;
	}
}